Request
curl https://sandbox.api.lendeasy.ai/v1/servicing/monitoring/runs \
-H "Authorization: Bearer $TOKEN" \
-H "LendEasy-Tenant: $TENANT"
await fetch(`https://sandbox.api.lendeasy.ai/v1/servicing/monitoring/runs`, {
method: "GET",
headers: { Authorization: `Bearer ${token}`, "LendEasy-Tenant": tenant },
});
requests.get(
f"https://sandbox.api.lendeasy.ai/v1/servicing/monitoring/runs",
headers={"Authorization": f"Bearer {token}", "LendEasy-Tenant": tenant},
)
{
"runs": [
{
"providerCode": "WATCHMAN",
"category": "SANCTIONS",
"configStatus": "ACTIVE",
"simulated": true,
"simulatedNotice": "An in-process simulator answered this run. No vendor was contacted.",
"runKey": "2026-09-08",
"checkStatus": "COMPLETE",
"checks": 412,
"lastUpdate": "2026-09-08 02: 14: 09.884211"
},
{
"providerCode": "OPENFEMA",
"category": "DISASTER",
"configStatus": "ACTIVE",
"simulated": false,
"simulatedNotice": null,
"runKey": "2026-09-08T06",
"checkStatus": "COMPLETE",
"checks": 1,
"lastUpdate": "2026-09-08 06: 00: 12.401993"
}
]
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "400",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "validation.msg.validation.errors.exist",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "401",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authenticated",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "403",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.not.authorized",
"errors": []
}
{
"developerMessage": "Request was understood but rejected; inspect errors for field-level causes.",
"httpStatusCode": "404",
"defaultUserMessage": "The request could not be applied.",
"userMessageGlobalisationCode": "error.msg.resource.not.found",
"errors": []
}